* {
	margin: 0px;
	padding: 0px;
}
BODY {
	font-size: 12px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #fff;
	background-image:url(../images/body_bgr.jpg);
	background-repeat:repeat-x;
	text-align: center;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	padding: 0.5em;
	background-color: #E7EAF3;
}
h2 {
	font-size: 12px;
	color: #217C01;
	padding: 0.5em;
}
a {
	text-decoration: none;
	color: #6a9105;
}
a:hover {
	text-decoration: underline;
}
input
{
    border: 1px solid #DBE3EA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	padding: 2px;
    background-color:#eee;
    color:#3C3C3C;
} 
textarea
{
    border: 1px solid #DBE3EA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#000000;
    background-color:#eee;
}
ul#price_list li {
	padding: 0.5em;
	border-bottom: 1px dotted #ccc;
}
table {
	width: 520px;
	margin: 1em 15px;
	border-collapse:collapse;
}
td, th {
	font-size:12px;
}
td {
	border-right: 1px solid #6C4C8F;
	border-bottom: 1px solid #6C4C8F;
	width: 10%;
	padding: 0.5em;
	background-color: #f8faed;
}
th {
	padding: 0.5em;
	width: 12%;
	background-color:#6C4C8F;
	color: #fff;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.thumbs {
	width: 520px;
	margin: 20px auto;
}

.thumbs img {
	float: none!important;
	margin: 5px!important;
	border: 2px solid #ccc!important;
}
.clear {
	clear: both;
	font-size: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
}
#shadow {
	width: 800px;
	margin: 0px auto;
	background-image:url(../images/shadow.jpg);
	background-position: center;
	background-repeat: repeat-y;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 740px;
	background-color:#d1c4ac;
}
#header {
	width: 740px;
	float: left;
	font-size: 12px;
	background-color: #98a08e;
}
#header p {
	padding: 0.2em;
	margin:0px;
	font-weight: bold;
	color: #283815;
}
#header a {
	color: #283815;
}
#header a:hover, #under_menu a:hover, #footer a:hover{
	color: #ff0000;
}	
#header .date {
	float: left;
	font-weight: bold;
}
#header .menu {
	float: right;
}
#top {
	clear: both;
	display: block;
	border-bottom: 2px solid #283815;
	border-top: 2px solid #283815;
}
#title {
	font-size: 12px;
	padding: 0.5em;
	background-color: #C4BA00;
	color: #FF0000;
}
#content {
	width: 740px;
}
#content img {
	border: 1px solid #DBE3EA;
	float: right;
	margin: 1em;
}

#left {
	float: left;
	width: 190px;
}
#under_menu p {
	color: #283815;
	padding: 0.5em;
	font-size: 11px;
}
#under_menu a  {
	color: #283815;
}
#right {
	float: right;
	width: 550px;
	min-height: 300px;
	background-color:#fff;
	background-image:url(../images/content_bgr.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#right p {
	padding:0.5em;
}
#right ul, #right ol {
	margin-left: 1.5em;
	padding: 1em;
}
#sitemap {
	border-top: 1px solid #DBE3EA;
	border-bottom: 1px solid #DBE3EA;
}
#sitemap p {
	text-align: center;
}
#copyrights {
	height: 30px;
	text-align: center;
	background-color: #E7EAF3;
}
#footer {
	clear: both;
	background-color:#283815;
	padding: 0.5em;
	font-size: 11px;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #FFFF00;
}
ul#menu {
	list-style-type:none;
	margin: 0px;
	padding:0px;
	background-color:#fff;
}
ul#menu li  {
	border-bottom: 1px solid #283815;
}
ul#menu li a {
	display: block;
	color: #283815;
	width: 180px !important; width /**/: 190px;
	height: auto;
	padding: 0.6em 5px;
	font-weight: bold;
}
ul#menu li a:hover {
	background-color: #283815;
	color: #fff;
	HEIGHT: auto;
	text-decoration: none;
}
.box {
	width: 500px;
	background-color: #9DDBAD; 
	padding: 10px 0px 10px 10px;
	margin:0px;
}
.price {
	text-align: right;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 1em;
	padding-bottom:0px;
	font-weight:bold;
	color: #6C4C8F;
	font-size: 14px;
	display: block;
}
